BODY {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: justify;
	text-decoration: none;
	background-color: #D7CAA8;
	text-align: justify;
	margin: 0px;
	background-image: url(images/background_fade.gif);
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-position: bottom;
}

 
a {
	color: #482606;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a.abc {
	font-family: Arial, Helvetica, sans-serif;
	color: #482606;
	text-decoration: none;
	font-size: 20px;

}

a.abc:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #913005; 
	text-decoration: none;
	font-size: 20px;

}



table {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: left;
}

hr {
	color: #666666;
	height: 1px;
	text-align: justify;
	padding: 5px;
}


.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #512E0C;
}

.title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #000000;
}

.title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #822D0A;
	text-align: left;
}

.title3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #512E0C;
}


.borderwhite {

	border: 3px solid #FFFFFF;
}

.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	font-style: normal;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #822D0A;
}

.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #512E0C;
}

.text4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #822D0A;
}

.text5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #512E0C;
}

.text6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-style: italic;
}

.red1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #990000;
}

.red2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990033;
}

.red3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #990033;
}

.tan1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #C4B07D;
}


.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C7C7C7;
}

.small2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

.small3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.small4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.formfields {
	FONT-SIZE: 10px; COLOR: #0000B0; FILTER: progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#D7D7D7',EndColorStr='#FFFFFF'); MARGIN: auto; WIDTH: auto; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: auto; BACKGROUND-COLOR: #FFFFFF
}
.formfielddropdown {
	FONT-SIZE: 10px; COLOR: #0000B0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #F2F2F2
}

		
.Large1 {
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}
.red4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #C00;
}
.title2 {
	text-align: left;
}
